atomicwrites==1.3.0
attrs==19.3.0
certifi==2019.11.28
chardet==3.0.4
click==7.1.1
configparser==4.0.2
contextlib2==0.6.0.post1
Flask==1.1.1
funcsigs==1.0.2
idna==2.9
importlib-metadata==1.5.0
itsdangerous==1.1.0
Jinja2==2.11.1
MarkupSafe==1.1.1
more-itertools==5.0.0
packaging==20.3
pathlib2==2.3.5
pluggy==0.13.1
py==1.8.1
pyparsing==2.4.6
pytest==4.6.9
pytest-flask==0.15.1
requests==2.23.0
scandir==1.10.0
semver==2.8.1
six==1.14.0
urllib3==1.25.8
wcwidth==0.1.9
Werkzeug==1.0.0
zipp==1.2.0
